[故障解决]mstsc 3389 远程时 出现身份验证错误,要求的函数不受支持 解决办法

2018年09月27日  深蓝      3768 阅读  2 评论

刚3389远程阿里云服务器的时候,提示 出现身份验证错误,要求的函数不受支持

QQ截图20180927183441.jpg

 

解决办法:运行gpedit.msc 找到 加密Oracle修正

QQ截图20180927183206.jpg

 

改成已启用,下面选择易受攻击 ,就可以连接了。

QQ截图20180927183217.jpg

2 位朋友发表了看法
  • 1楼 lomey   普通用户 2018-10-01 18:54:49 回复
    果然有意思
    • 1楼 深蓝   管理员 2018-10-01 19:42:05 回复
      顶一下。
深蓝微信